import React from 'react';
import { useLocalSearchParams } from 'expo-router';
import ProductDetail from '@/components/ProductDetail';
import { View } from 'react-native';
import { tw } from 'common-ui';
import FloatingCartBar from '@/components/floating-cart-bar';

export default function ProductDetailPage() {
  const { id } = useLocalSearchParams();
  const productId = id as string;

  return(
    <>
    <ProductDetail productId={productId} />
    </>
  ) 
}